よくある質問

弊社製品のWeb設定画面用「Apache HTTP Server」の起動に関して

Web設定画面用に、Apache HTTP Serverを使用しております。

なお、「Apache Log4j」は使用しておりませんので、脆弱性(CVE-2021-44228)に関しては、影響はありません。